
TYPO3.TYPO3CR - Feature # 2538

Status: Closed Priority: Should have
Author: Karsten Dambekalns Category: Import/Export
Created: 2009-01-30 Assigned To:
Updated: 2011-05-05 Due date:
Subject: Basic support for XML import
Description

.

Related issues:
blocks TYPO3.TYPO3CR - Task # 3456: Refactor internal CR representation of ob... Closed 2009-05-25

History
#1 - 2009-02-04 22:14 - Karsten Dambekalns
- Subject changed from Basic support for system view XML import to Basic support for XML import

#2 - 2010-08-24 17:29 - Karsten Dambekalns
- Assigned To deleted (Karsten Dambekalns)

#3 - 2010-12-17 13:02 - Karsten Dambekalns
- Status changed from Accepted to Closed

#4 - 2011-05-05 17:12 - Robert Lemke
- Target version deleted (197)
